* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    font-size: 13px !important;
    background-color: #e9e9e9 !important;
}

a {
    text-decoration: none !important;
    color: #696966 !important;
}

a:hover {
    color: blue !important;
}

.container {
    width: 1200px;
    margin: auto;
}


/* Menu */

.menu {
    /*margin-top: 30px;
    margin-bottom: 20px;*/
    text-align: center;
}

.menu ul li {
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
}

.menu img {
    height: 113px !important;
}

.menu img:hover {
    opacity: 0;
}

.navbar-right .dropdown-menu {
    right: 0 !important;
    left: auto !important;
}

.dropdown-menu {
    top: 0px !important;
}

.dropdown-menu.show {
    left: 10px;
}


/* Slice */

.carousel-item {
    height: 550px;
}

.btnletgo {
    font-size: 18px !important;
    padding: 15px 55px !important;
    background-color: rgb(104, 39, 189) !important;
    border-radius: 30px !important;
    color: #fff !important;
    text-transform: uppercase !important;
    cursor: pointer;
    border: none;
    margin-top: 20px;
}

.carousel-caption {
    height: 400px;
    text-align: left !important;
    color: #000 !important;
}

.left {
    width: 400px;
}


/* Banner */

.banner {
    margin-top: 50px;
}

.btnxt {
    background-color: crimson;
    color: #fff;
    border: none;
    border-radius: 30px;
    font-size: 18px !important;
    padding: 10px 25px !important;
}

.price-o {
    text-decoration: line-through;
}

.price-n {
    color: #cc0b0b !important;
}


/* diemyeutich */

.diemyeutich {
    margin-top: 50px;
}

.pos-relative {
    position: relative;
}

.imglike {
    width: 100%;
    height: 320px;
    object-fit: cover;
}

.frame-destination {
    position: absolute;
    bottom: 0;
    padding: 50px 10px 10px 10px;
    width: 100%;
    color: #fff;
    z-index: 999;
}
.card-tk {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
